SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001526SiT!contractspublic2011-06-04 16:212012-11-03 19:02
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001526: When a contact doesn't have a contract we should offer to create/link one
DescriptionWhen trying to add an incident a contract isn't found for the contact we should offer to link the contact to an existing contract or maybe even create a new contract.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003978)
Tomse (developer)
2011-06-14 20:52

I agree
User avatar (0004581)
Tomse (developer)
2012-11-03 19:02

fixed in git a7407ad

- Issue History
Date Modified Username Field Change
2011-06-04 16:21 ivan New Issue
2011-06-14 20:52 Tomse Note Added: 0003978
2011-06-14 21:42 Tomse Assigned To => Tomse
2011-06-14 21:42 Tomse Status new => confirmed
2011-06-14 21:42 Tomse Assigned To Tomse =>
2011-06-14 21:45 Tomse Target Version => 3.90beta1
2012-11-03 11:47 Tomse Assigned To => Tomse
2012-11-03 11:47 Tomse Status confirmed => assigned
2012-11-03 19:02 Tomse Note Added: 0004581
2012-11-03 19:02 Tomse Status assigned => resolved
2012-11-03 19:02 Tomse Fixed in Version => Current GIT
2012-11-03 19:02 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker